[Info]
AllColumnIDs=localOrderNo∧orderNo∧traderID∧seatID∧clientID∧clientAbbr∧clientEabbr∧memberID∧seatID1∧localSeqNo1∧seatID2∧localSeqNo2∧seatID3∧localSeqNo3∧seatID4∧localSeqNo4∧seatID5∧localSeqNo5∧buyOrSell∧tradeInitMode∧otcTradeType∧instID∧tradeVolume∧period∧basePrice∧clearingType∧lendType∧dueDate∧interestType∧payDate∧annualrate∧interest∧warehouseID∧quoteTime∧remark∧orignalOrderNo∧bidValidTime∧state∧localState∧RspMsg∧
AllColumnNames=本地报单号∧报单号∧发起方交易员代码∧发起方席位代码∧发起方客户代码∧发起方客户简称∧发起方客户英文简称∧发起方会员代码∧席位代码1∧序号1∧席位代码2∧序号2∧席位代码3∧序号3∧席位代码4∧序号4∧席位代码5∧序号5∧拆借方向∧报价类型∧交易类型∧合约代码∧交易数量∧期限∧计息基准价∧清算类型∧拆借类型∧到期日∧计息基准∧付息日∧年利率∧利息∧借金仓库∧报价时间∧附加条款∧公开报价单编号∧报价有效时间∧报价状态∧系统报单状态∧响应信息∧
AllColumnNamesEn=localOrderNo∧traderID∧seatID∧clientID∧clientAbbr∧clientEabbr∧memberID∧seatID1∧localSeqNo1∧seatID2∧localSeqNo2∧seatID3∧localSeqNo3∧seatID4∧localSeqNo4∧seatID5∧localSeqNo5∧orderNo∧buyOrSell∧tradeInitMode∧otcTradeType∧instID∧tradeVolume∧period∧basePrice∧clearingType∧lendType∧dueDate∧interestType∧payDate∧annualrate∧interest∧warehouseID∧quoteTime∧remark∧orignalOrderNo∧bidValidTime∧state∧localState∧RspMsg∧
AllColumnWidths=100∧100∧140∧100∧100∧140∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧

[setting]
buyOrSell=Fmt:FmtCode:b_buyorsell｜
tradeInitMode=Fmt:FmtCode:b_trade_init_mode｜
otcTradeType=Fmt:FmtCode:b_otc_trade_type｜
period=Fmt:FmtCode:b_period｜
state=Fmt:FmtCode:b_order_answer_state｜
clearingType=Fmt:FmtCode:b_otc_liqu_type｜
lendType=Fmt:FmtCode:b_lendtype｜
interestType= Fmt:FmtCode:b_interest_type｜
localState=Fmt:FmtCode:otc_entr_state｜